Chromium Code Reviews
Help | Chromium Project | Sign in
(61)

Issue 11272043: [Autofill] Enable client-side pruning of old autocomplete data. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 8 months ago by Ilya Sherman (Away July 8-13)
Modified:
2 years, 8 months ago
Reviewers:
Nico, not reviewing
CC:
chromium-reviews
Visibility:
Public.

Description

[Autofill] Enable client-side pruning of old autocomplete data. BUG=28990 TBR=thakis@chromium.org Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=165888

Patch Set 1 #

Patch Set 2 : Crank probability up to 100% #

Patch Set 3 : Set different probabilities depending on channel #

Total comments: 2

Patch Set 4 : Nada #

Messages

Total messages: 20 (0 generated)
Ilya Sherman (Away July 8-13)
2 years, 8 months ago (2012-10-25 23:13:04 UTC) #1
not reviewing
LGTM, sorry I didn't get to this yesterday. We should make sure this hits a ...
2 years, 8 months ago (2012-10-26 21:34:05 UTC) #2
Ilya Sherman (Away July 8-13)
On 2012/10/26 21:34:05, timsteele wrote: > LGTM, sorry I didn't get to this yesterday. We ...
2 years, 8 months ago (2012-10-26 21:48:32 UTC) #3
Ilya Sherman (Away July 8-13)
Ping. Should I commit this as is, or do we want to lower the percentage?
2 years, 8 months ago (2012-11-01 07:03:01 UTC) #4
Ilya Sherman (Away July 8-13)
Tim, I've updated the code to set different probabilities depending on what channel it's running ...
2 years, 8 months ago (2012-11-02 01:18:57 UTC) #5
not reviewing
lgtm https://chromiumcodereview.appspot.com/11272043/diff/6001/chrome/browser/webdata/autocomplete_syncable_service.cc File chrome/browser/webdata/autocomplete_syncable_service.cc (right): https://chromiumcodereview.appspot.com/11272043/diff/6001/chrome/browser/webdata/autocomplete_syncable_service.cc#newcode88 chrome/browser/webdata/autocomplete_syncable_service.cc:88: double culling_probability; It's best to initialize (to 0, ...
2 years, 8 months ago (2012-11-02 17:46:11 UTC) #6
Ilya Sherman (Away July 8-13)
https://chromiumcodereview.appspot.com/11272043/diff/6001/chrome/browser/webdata/autocomplete_syncable_service.cc File chrome/browser/webdata/autocomplete_syncable_service.cc (right): https://chromiumcodereview.appspot.com/11272043/diff/6001/chrome/browser/webdata/autocomplete_syncable_service.cc#newcode88 chrome/browser/webdata/autocomplete_syncable_service.cc:88: double culling_probability; On 2012/11/02 17:46:11, timsteele wrote: > It's ...
2 years, 8 months ago (2012-11-02 23:12:34 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/isherman@chromium.org/11272043/6002
2 years, 8 months ago (2012-11-02 23:12:49 UTC) #8
commit-bot: I haz the power
Presubmit check for 11272043-6002 failed and returned exit status 1. Running presubmit commit checks ...
2 years, 8 months ago (2012-11-02 23:12:51 UTC) #9
Ilya Sherman (Away July 8-13)
TBR Nico for OWNERS (I'm adding an OWNERS file for webdata/ in [ https://chromiumcodereview.appspot.com/11367055/ ]).
2 years, 8 months ago (2012-11-02 23:13:50 UTC) #10
Ilya Sherman (Away July 8-13)
(re-send mail after adding Nico to reviewers line)
2 years, 8 months ago (2012-11-02 23:14:19 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/isherman@chromium.org/11272043/6002
2 years, 8 months ago (2012-11-02 23:15:28 UTC) #12
Nico
lgtm stamp
2 years, 8 months ago (2012-11-02 23:15:52 UTC) #13
commit-bot: I haz the power
Retried try job too often for step(s) content_browsertests
2 years, 8 months ago (2012-11-03 02:59:02 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/isherman@chromium.org/11272043/6002
2 years, 8 months ago (2012-11-03 03:16:17 UTC) #15
commit-bot: I haz the power
Retried try job too often for step(s) content_browsertests
2 years, 8 months ago (2012-11-03 06:04:35 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/isherman@chromium.org/11272043/6002
2 years, 8 months ago (2012-11-03 09:08:42 UTC) #17
commit-bot: I haz the power
Retried try job too often for step(s) content_browsertests
2 years, 8 months ago (2012-11-03 11:52:44 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/isherman@chromium.org/11272043/6002
2 years, 8 months ago (2012-11-04 10:03:46 UTC) #19
commit-bot: I haz the power
2 years, 8 months ago (2012-11-05 01:51:30 UTC) #20
Change committed as 165888
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d